package utils

import (
	"os"
)

// Getenv returns the value of the environment variable named by the key if exists,
// otherwise, it returns the fallback value.
func Getenv(key, fallback string) string {
	if value, ok := os.LookupEnv(key); ok {
		return value
	}

	return fallback
}
